Description

History

#1 - 03/25/2016 05:30 PM - Luke Murphey

- Assignee set to Luke Murphey

#2 - 03/26/2016 03:28 AM - Luke Murphey

- Status changed from New to In Progress

- % Done changed from 0 to 20

#3 - 03/26/2016 03:46 AM - Luke Murphey

The only problem is that works with a preceding number such as "1 Timothy". Two solutions:

Normalize these when they are imported

Do a query for both "1 Timothy" and "I Timothy"

#4 - 03/26/2016 05:32 AM - Luke Murphey

Here are some test cases:

http://127.0.0.1:8080/work/new-testament/1%20Corinthians/1

http://127.0.0.1:8080/work/new-testament/I%20Corinthians/1

http://127.0.0.1:8080/work/asv/1%20Corinthians/1

http://127.0.0.1:8080/work/asv/I%20Corinthians/1

Note that the following needs to work:

1. The page should load

2. The chapter reference should be understood (doesn't link to /asv/1/Corinthians/1

3. The reference to the related work should be recognized

#5 - 03/26/2016 06:02 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 20 to 100
